
QGIS Application - Bug report #2498

ftools: buffer tool, if output (shapefile) name end with an "s", then in the legend the layer name 

misses the "s"

2010-03-06 04:30 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12558

Description

You then need to enter in

vector properties -> general -> options -> display name

and correct it.

This applies also to other tools in the "vector" menu, but actually I can't recall what they are.

Associated revisions

Revision b8855d6c - 2010-03-09 01:52 AM - cfarmer -

Uses Qt functions to determine output file name and path correctly (all? ftools output files should now be loaded with correct layer name). Fixes #2498.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13034 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision fae4a08a - 2010-03-09 01:52 AM - cfarmer -

Uses Qt functions to determine output file name and path correctly (all? ftools output files should now be loaded with correct layer name). Fixes #2498.

git-svn-id: http://svn.osgeo.org/qgis/trunk@13034 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-03-08 04:53 PM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:fae4a08a (SVN r13035). Should also be fixed for other tools.

-Carson

2025-12-15 1/1

http://svn.osgeo.org/qgis/trunk/qgis@13034
http://svn.osgeo.org/qgis/trunk@13034

